.Doc2Form {
  text-align: left;
  /*background: #ccc;*/
  margin-bottom: 15px;
  }
.Doc2Form fieldset {
  border: none;
  text-align: left;
  padding: 0;
  /*border-bottom: 1px solid #1E3E55;*/
  margin-bottom: 5px;
  }
  .Doc2Form fieldset#fs_25 {
    border: medium none;
    float: left;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    width: 794px
}
.Doc2Form #fs_19 label {
 color: #000000;
    float: left;
    font-size: 12px;
    letter-spacing: 0.1px;
    line-height: 23px;
    width: 95px; 
  text-transform:none;
  margin:0px !important;
  font-weight:normal;
  font-family:Arial;
}
.form .Doc2Form .button {
  background: url("/images/contact.gif") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    margin: 17px 0 0;
    width: 94px;
}
.Doc2Form fieldset#fs_19 textarea {
   background: url("/images/area.gif") no-repeat scroll left top transparent;
    border: medium none;
    color: #000000;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    height: 87px;
    outline: medium none;
    padding: 10px;
    width: 238px; 
  margin:0px;
  clear:none;
}
.Doc2Form fieldset#fs_19 input {
   background: url("/images/field2.gif") no-repeat scroll left top transparent;
    border: medium none;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    height: 15px;
    line-height: 15px;
    outline: medium none;
    padding: 4px 10px;
    width: 238px;
 margin:0px; 
}
.Doc2Form fieldset#fs_19 li {
   float: left;
    padding: 13px 0 0 5px;
    width: 355px;
 margin:0px; 
  list-style: none;
}

.Doc2Form legend {
  padding: 5px;
  font-weight: bold;
  font-size: 16px;
  color: #666666;
  }
  
.Doc2Form fieldset ul {
  margin: 0;
  padding: 0;
  }
  
.Doc2Form fieldset li {
float: left;
    margin: 21px 0 0 51px;
    width: 343px
  /* display: block;
  list-style: none;
  padding:  0;
  margin: 5px 0;
  color: #666666;
  clear: both;
  /*border-top: 1px solid #1E3E55;*/
  }
.Doc2Form fieldset li span {
  }
.Doc2Form fieldset li span img {
  }

.Doc2Form fieldset li img, .Doc2Form fieldset li a {
  float: left;
  margin-left: 3px;
  margin-top: 3px;
  font-size: 12px;
  }
.Doc2Form fieldset li label
{
 color: #000000;
    float: left;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 23px;
    margin: 0 10px 0 0;
    text-transform: uppercase;
  }
.Doc2Form fieldset li p {
  color: #666666;
  padding: 0;
  margin: 0;
  margin-top: 5px;
  padding-left: 10px;
  }
.Doc2Form fieldset li table {
  clear: both;
  float: left;
  margin-top: 3px; 
  margin-left: 30px;
  font-size: 12px;
  margin-bottom: 3px;
  }
.Doc2Form fieldset li table input {
  /* float: left;
  width: 25px;
  font-size: 12px;
  border: 1px solid #d9531e;
  margin-bottom: 3px;  */
  background: url("/images/text-bg.png") no-repeat scroll left top transparent;
    float: left;
    height: 23px;
    width: 231px;
  }
.Doc2Form fieldset li table label {
  float: left;
  padding-left: 5px;
  padding-top: 5px;
  }
.Doc2Form fieldset p {
  color: #666666;
  padding: 0;
  margin: 0;
  margin-top: 5px;
  padding-left: 10px;
  }
.Doc2Form fieldset br {
  clear: both;
  }
.Doc2Form fieldset input {
 background: url("../images/text-bg.png") no-repeat scroll left top transparent;
    float: left;
    height: 23px;
    width: 228px;
  
  /* clear:both;
  float: left; 
  margin-top: 3px; 
  width: 245px;
  margin-left: 10px;
  font-size: 12px;
  border: 1px solid #d9531e;
  margin-bottom: 3px; */
  }
.Doc2Form fieldset textarea {
  clear:both;
  float: left; 
  margin-top: 3px; 
  width: 245px;
  margin-left: 10px;
  font-size: 12px;
  height: 75px;
  border: 1px solid #d9531e;
  margin-bottom: 3px;
  }
/*.Doc2Form fieldset select {
  float: left; 
  margin-top: 3px; 
  width: 210px;
  margin-left: 10px;
  font-size: 12px;
  border: 1px solid #d9531e;
  margin-bottom: 3px;
  } */
.Doc2Form .button {
 background: url("/images/letme.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    margin: 11px 51px 0 0;
    padding-bottom: 4px;
    text-align: center;
    width: 110px;
  }
.block3 .Doc2Form .button:hover {
   background: url("/images/letme.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #000;
    cursor: pointer;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    margin: 11px 51px 0 0;
    padding-bottom: 4px;
    text-align: center;
    width: 110px;
}
.Doc2Form .button:hover {
  /*background: url("/images/letme.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    margin: 11px 51px 0 0;
    padding-bottom: 4px;
    text-align: center;
    width: 110px;
  background-color:#879B42;
  border: none;
  color: #FFFFFF;
  cursor: pointer;*/
  
  background: url("/images/contact.gif") no-repeat scroll left top transparent;
    border: medium none;
    //color: #FF3F37;
    color: #0F73D6;
    cursor: pointer;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    margin: 17px 0 0;
    width: 94px; 
}

.Doc2Form li.required required_li {
  width: 250px;
  margin-bottom: 10px;
}

/*.Doc2Form li.required label strong {
  width: 250px;
  font-weight: bold;
  font-style: normal;
  color: #d9531e;
  }*/
.Doc2Form li.required_li {
  width: 250px;
  margin-bottom: 10px;
}
/*\*//*/ .Doc2Form legend { display: inline-block; } /* IE Mac legend fix */
        
.umbHoneyPot_li {
  height: 0px;
  overflow: hidden;
}











































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
